.tweet-box {
    display: flex;
    flex-direction: column;
    background-color: #fff;
    padding: 10px;
    margin-top: 10px;
    border-radius: 8px;
    box-shadow: 2px 2px 2px 2px rgb(59, 57, 57);
}
.tweet-box h6 {
    background-color: rgb(255, 255, 255);
    font-size: 1.4em;
    text-transform: capitalize;
}
.inbox form textarea {
    border-radius: 8px;
}


.tweet-box .inbox {
    display: flex;
    flex-direction: row;
}
